#Set windows ans workspaces rules here
# Ignore maximize requests from apps. You'll probably like this.
windowrulev2 = suppressevent maximize, class:.*

# Fix some dragging issues with XWayland
windowrulev2 = nofocus,class:^$,title:^$,xwayland:1,floating:1,fullscreen:0,pinned:0

# Set default fullscreen for webcord
windowrulev2 = fullscreen, class:^(WebCord)$
